{
    "__comment": "This file was created by Eleazzaar for Lithos:Core",
    "parent": "block/plants/doublecross",
    "textures": {
        "A": "blocks/tallgrass2",
        "B": "blocks/tallgrass3"    
    }
}
